Bug 1945641 - electrum 4.1.0 needs python3-btchip 0.1.32 [NEEDINFO]
Summary: electrum 4.1.0 needs python3-btchip 0.1.32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-btchip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jonny Heggheim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-01 13:50 UTC by Timothy Redaelli
Modified: 2021-04-06 00:15 UTC (History)
2 users (show)

Fixed In Version: python-btchip-0.1.32-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-06 00:15:21 UTC
Type: Bug
hegjon: needinfo? (tredaelli)


Attachments (Terms of Use)

Description Timothy Redaelli 2021-04-01 13:50:44 UTC
Hi,

electrum 4.1.0 needs python3-btchip 0.1.32 (that you can find https://pypi.org/project/btchip-python/#files, but not tagged on github yet)

Comment 1 Jonny Heggheim 2021-04-01 17:25:45 UTC
Doing builds now, what Fedora release do you target for Electrum 4.1.0?

Comment 3 Jonny Heggheim 2021-04-01 17:40:04 UTC
Forgot to add file to git build works now

Comment 4 Fedora Update System 2021-04-01 18:34:09 UTC
FEDORA-2021-af3164d3b2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-af3164d3b2

Comment 5 Fedora Update System 2021-04-02 01:35:14 UTC
FEDORA-2021-af3164d3b2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-af3164d3b2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-af3164d3b2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-06 00:15:21 UTC
FEDORA-2021-af3164d3b2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.